.c-box-project-map {
	position : relative;
	background: #F3F4F4;
	padding: 20px 15px;
	margin: 0 0 10px 0
}

.c-box-project-map a {
	position   : absolute;
	background : none !important;
	padding    : 0;
	margin     : 0;
}

.c-box-project-map img{
	border: none !important
}

.c-box-project-map a:hover {
	padding    : 0;
	color      : #999;
	border     : none;
	opacity    : 0.90;
	-ms-filter : "progid:DXImageTransform.Microsoft.Alpha(opacity=90)" !important;
	filter     : alpha(opacity = 90);
	zoom       : 1
}